{
  "slug": "hvtmk",
  "name_fi": "Hyvinvointitoimikunta",
  "name_en": "Committee of Wellbeing",
  "info": "Hyvinvointitoimikunta järjestää monipuolisesti kiltalaisten hyvinvointia edistävää hyvän mielen toimintaa. Toimikunta koostuu liikunta-, retkeily-, kulttuuri- ja kiltahuonevastaavista, ja toimikuntaa johtaa hyvinvointimestari.",
  "roles": [
    {
      "name_fi": "Hyvinvointimestari",
      "name_en": "Master of Wellbeing",
      "representatives": [
        {
          "name": "Niklas Ritalahti"
        }
      ]
    },
    {
      "name_fi": "Kulttuurivastaava",
      "name_en": "Culture Representative",
      "representatives": [
        {
          "name": "Peter Lindahl"
        },
        {
          "name": "Kuura Janhunen"
        },
        {
          "name": "Valentin Juhela"
        },
        {
          "name": "Leevi Leinonen"
        }, 
        {
          "name": "Milla Heino"
        },
        {
          "name": "Hocine Montenez"
        }
      ]
    },
    {
      "name_fi": "Liikuntavastaava",
      "name_en": "Sports Representative",
      "representatives": [
        {
          "name": "Matias Hendolin"
        },
        {
          "name": "Sauli Hakala"
        }
      ]
    },
    {
      "name_fi": "Kiltahuonevastaava",
      "name_en": "Guild Room Representative",
      "representatives": [
        {
          "name": "Milja Kuusela"
        },
        {
          "name": "Aaro Rasilainen"
        }
      ]
    },
    {
      "name_fi": "Retkeilyvastaava",
      "name_en": "",
      "representatives": [
        {
          "name": "Tommi Sytelä"
        },
        {
          "name": "Konsta Hakala"
        },
        {
          "name": "Ville Lairila"
        }

      ]
    },
    {
    "name_fi": "Yhdenvertaisuusvastaava",
    "name_en": "",
    "representatives": [
      {
        "name": "Saara Rossi"
      },
      {
        "name": "Aaron Löfgren"
      },
      {
        "name": "Milla Heino"
      },
      {
        "name": "Sauli Hakala"
      }
    ]
  }
  ]
}
